body{
font-family: sans-serif;
font-size:12px;
background-image:url(images/background.png);
background-repeat:repeat-y;
margin:0;
padding:0;
}

p{
margin:2px;
}

.footer{
text-align:center;
color:#aaa;
font-size:10px;
}

.content{
font-size:10px;
margin-left:50px;
}

h1{
font-size:16px;
color:#777;
text-align:right;
}

a.{
color:#C93821;
}
a.:hover{color:#00f;}

a.menu{
display:block;
width:100%;
font-size:14px;
font-weight:normal;
color:#bbb;
text-align:right;
text-decoration:none;
margin:0px 0px 8px 0px;}
a.menu:hover{color:#fff;}

a.rmenu{
display:block;
width:100%;
font-size:12px;
font-weight:normal;
color:#999;
text-align:right;
text-decoration:none;
margin:0px 0px 0px 0px;}
a.rmenu:hover{color:#00f;}

a.rsubmenu{
display:block;
width:100%;
font-size:11px;
font-weight:normal;
color:#bbb;
text-align:left;
text-decoration:none;
margin:0px 0px 0px 0px;}
a.rsubmenu:hover{color:#00f;}


td.main_content{
padding-left:25px;
}

.page_title{
display:block;
color:#C93821;
font-size:18px;
padding:60px 0px 0px 260px;
}

.top_of_page{
background-color:transparent;
background-image:url('images/main_logo.png');
background-repeat:no-repeat;
}

.selected_menu{
display:block;
width:100%;
font-size:14px;
font-weight:normal;
color:#C93821;
text-align:right;
text-decoration:none;
margin:0px 0px 8px 0px;
}

.selected_right_menu{
display:block;
width:100%;
font-size:14px;
font-weight:normal;
color:#C93821;
text-align:left;
text-decoration:none;
margin-bottom:8px;
}

.selected_right_label{
display:block;
width:100%;
font-size:14px;
font-weight:normal;
color:#C93821;
text-align:left;
text-decoration:none;
margin-bottom:2px;
}

fieldset.features{
font-size: 12px;
margin: 0px;
padding: 8px;
border: solid 1px #005798;
width:auto;
text-align:center;
}